Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-5220

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2011-5220
Last Modified 13 Feb 2013 11:47:41
Published 25 Oct 2012 01:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-5220

Summary

Cross-site scripting (XSS) vulnerability in templates/default/Admin/Login.html in PHP-SCMS 1.6.8 and earlier allows remote attackers to inject arbitrary web script or HTML via the lang parameter to index.php.

Vulnerable Systems

Application

  • Cristopher Shi Php-scms 1.6.7

  • Cristopher Shi Php-scms 1.6.8


References

XF - phpscms-index-xss(71829)

MISC - http://www.rul3z.de/advisories/SSCHADV2011-035.txt

SECUNIA - 46766

OSVDB - 77692

BID - 51062


Last Updated: 27 May 2016 11:01:16